### Hierarchy

- ANGLE_instanced_arrays

## Index

### Properties

- VERTEX_ATTRIB_ARRAY_DIVISOR_ANGLE

### Methods

- drawArraysInstancedANGLE
- drawElementsInstancedANGLE
- vertexAttribDivisorANGLE

## Properties

### VERTEX_ATTRIB_ARRAY_DIVISOR_ANGLE

VERTEX_ATTRIB_ARRAY_DIVISOR_ANGLE: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1636

## Methods

### drawArraysInstancedANGLE

- drawArraysInstancedANGLE(mode: GLenum, first: GLint, count: GLsizei, primcount: GLsizei): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1633

  #### Parameters

  - ##### mode: GLenum

  - ##### first: GLint

  - ##### count: GLsizei

  - ##### primcount: GLsizei

  #### Returns void

### drawElementsInstancedANGLE

- drawElementsInstancedANGLE(mode: GLenum, count: GLsizei, type: GLenum, offset: GLintptr, primcount: GLsizei): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1634

  #### Parameters

  - ##### mode: GLenum

  - ##### count: GLsizei

  - ##### type: GLenum

  - ##### offset: GLintptr

  - ##### primcount: GLsizei

  #### Returns void

### vertexAttribDivisorANGLE

- vertexAttribDivisorANGLE(index: GLuint, divisor: GLuint): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1635

  #### Parameters

  - ##### index: GLuint

  - ##### divisor: GLuint

  #### Returns void

Generated using TypeDoc